ms10-062: vulnerability in mpeg-4 codec could allow remote code execution for Windows XP (KB975558)
Vulnerability Name ms10-062: vulnerability in mpeg-4 codec could allow remote code execution for Windows XP (KB975558)
Severity Critical
Exploits Not available
CVE ID CVE-2010-0818
CVSS 2.09 (I:C/AV:N/Au:N/AC:M/A:C/C:C)
Solution WindowsXP-WindowsMedia10-KB975558-x86-ENU.exe
Published Date 14/09/2010
Updated Date 16/03/2013

Disclaimer: This webpage is intended to provide you information about vulnerability announcement for certain specific software products. The information is provided "As Is" without warranty of any kind. The links provided point to pages on the vendors websites. You can get more information by clicking the links to visit the relevant pages on the vendors website.